<!DOCTYPE html>
<html lang="ru">
  <head>
      <meta charset="utf-8"/>
      <meta name="viewport" content="width=device-width, initial-scale=0.7">
      <title>Kikoriki</title>
      <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
		  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
		  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
      <link href="style.css" rel="stylesheet">
      <link href="https://c7.hotpng.com/preview/7/64/896/computer-icons-shutdown-button-logo-power.jpg" rel="icon">
  </head>

  <body>
    <header class="header-block row">
      <div class="col-md-10"></div>
      <div class="headerBtnBlock col-md-2">
        <a href="">Войти</a>
        <a href="">Регистрация</a>

        <!-- Добро пожаловать, Пользователь!
        <a href="" class="gradient-button" style="font-size: 10px;">Предложить файл</a> -->

        <!-- Добро пожаловать, Администратор!
        <a href="" class="gradient-button" style="font-size: 10px;">Модерация</a> -->
      </div>
    </header>

    <div class="navbar-mobile">
      <nav class="navbar navbar-expand-lg fixed-bottom navbar-light" style="background-color: white;">
        <a class="navbar-brand navname" href="">Меню</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
          <span class="navbar-toggler-icon"></span>
        </button>
          <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <div class="navbar-list">
              <ul class="navbar-nav mr-auto">
                <li class="nav-item active">
                  <a class="nav-link" href="#">Войти <span class="sr-only">(current)</span></a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Зарегестрироваться</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="/AllFiles/">Все файлы</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="#">Мой рейтинг</a>
                  <div class="popular">Ваш Рейтинг: 700</div>
                </li>
                <li class="nav-item dropdown">
                  <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Самые популярные файлы
                  </a>
                  <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="#">First file with extra length in name</a>
                    <a class="dropdown-item" href="#">Second file</a>
                    <a class="dropdown-item" href="#">Third file</a>
                    <a class="dropdown-item" href="#">4 file</a>
                    <a class="dropdown-item" href="#">5 file</a>
                  </div>
                </li>
                <li class="nav-item dropdown">
                  <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                    Недавно добавленные файлы
                  </a>
                  <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                    <a class="dropdown-item" href="#">First file with extra length in name</a>
                    <a class="dropdown-item" href="#">Second file</a>
                    <a class="dropdown-item" href="#">Third file</a>
                    <a class="dropdown-item" href="#">4 file</a>
                    <a class="dropdown-item" href="#">5 file</a>
                  </div>
                </li>
              </ul>
            </div>
            </div>
          </div>          
          </div>        
      </nav>
  </div>

    <div class=" main-content row">
      <div class="lists-left col-md-2 col-12">
        <h3 class="lists-header">Самые популярные файлы:</h3>
        <div class="popular-list">
          <ol>
            <li><a href="">First file with extra length in name</a></li>
            <li><a href="">Second file</a></li>
            <li><a href="">Third file</a></li>
            <li><a href="">Fourth file</a></li>
            <li><a href="">Fifth file</a></li>
          </ol>
        </div>
        <br>
        <h3 class="lists-header">Недавно добавленные:</h3>
        <div class="recent-list">
          <ol>
            <li><a href="">First file with extra length in name</a></li>
            <li><a href="">Second file</a></li>
            <li><a href="">Third file</a></li>
            <li><a href="">Fourth file</a></li>
            <li><a href="">Fifth file</a></li>
          </ol>
        </div>
      </div>

      <div class="main col-md-8 col-12">
        <form>
          <input class="searchInput" type="text" placeholder="Искать здесь...">
          <button class="searchBtn" type="submit"></button>
        </form>
        <br>
        <div class="foundFile row">
          <div class="col-md-4 col-12 fileName">
            <span class="fileNumeration">01.</span>
            <a href="">Название найденного файла</a>
          </div>
          <div class="col-md-4 col-12">          
            <div class="wholeFileInfo">Размер: 5kb, Расширение:cpp, <br>Дата Публикации:01.02.2021, <br>Дата Посл.Изменения: 11.05.2021, <br>Одобривший модератор: Smoky_Bit</div>
            <!-- Информация о файле, доступна только при авторизации администратора -->
            <div class="admin-btns" style="margin-top: 10px;">
              <div style="margin-bottom:5px; text-align:center;">
                <input class="infoChange" placeholder="Название найденного файла">
              </div>
              <div class="select-block">
                <div class="select select--multiple">            
                  <select name="categories[]" id="multi-select" single>
                    <option value="1">Все файлы</option>
                    <option value="2">Без категории</option>
                    <option value="3">Программирование</option>
                    <option value="4">Дискретная математика</option>
                    <option value="5">Базы данных</option>
                  </select>
                  <span class="focus"></span>
                  </div>
              </div>         
              <div class="submitStyle">
                <input type="submit" class="btn btn-success" value="Подтвердить">
                <input type="submit" class="btn btn-danger" value="Удалить">
              </div>              
            </div>          
          </div>
          <div class="col-md-4 col-12 fileInfo">Категория: без категории Автор:test@example.com</div>
        </div>
      </div>

      <div class="lists-right col-md-2 col-12">
        <a href="/AllFiles/" class="gradient-button">Все файлы</a>
        <br>
        <a href="" class="gradient-button">Мой рейтинг</a>
        <div class="popular">Ваш Рейтинг: 700</div>
      </div>
    </div> 
    <footer id="footer_of_my_site">
			<b>@Libra.great-site.net</b>
    </footer>    
  </body>
</html>
  
